* {margin: 0;padding: 0;}
/*a:link {color: #0044cc; text-decoration:none;}
a:visited {color: #640064;}
a:hover {text-decoration: underline;}*/
img {border: none;}
a img:hover {opacity:0.5;-moz-opacity:0.5;filter: alpha(opacity=50);} /* ���� */
.clear {clear: both;}
.clearfix{
	zoom:1;
}
footer {
	display: block;
}
#global_footer_nav {
	padding:30px 0;
	font-size:15px;
	border-top:1px solid #000;
	margin-top:10px;
	background-color:#000;/*IE*/
	background: -webkit-gradient(linear, left top, left bottom, from(#323232), to(#000));
	background: -moz-linear-gradient(top, #323232, #000);
}
#global_footer_nav ul {
	list-style-type:none;
	border-bottom:5px solid #1e1e1e;
	padding-bottom:25px;
	margin-bottom:25px;
}
#global_footer_nav ul li {
	float:left;
	font-weight:bold;
	margin-right:15px;
	border-right:1px dotted;
	padding-right:10px;
	min-width:90px;
}
#global_footer_nav ul li a:link {
	color:#fff;
	text-decoration:none;
}
#global_footer_nav ul li a:hover {
	text-decoration:underline;
}
#global_footer_nav ul li a:visited {
	color:#fff;
}
#global_footer_nav ul li ul {
	margin-top:8px;
	margin-left:8px;
	color:#969696;
	border-bottom:none;
}
#global_footer_nav ul li ul li{
	float:none;
	font-weight:normal;
	font-size:12px;
	margin-bottom:3px;
	margin-right:0;
	border:none;
}
#global_footer_nav ul li ul li a:link {
	color:#969696;
}
#global_footer_nav ul li ul li a:visited {
	color:#969696;
}
#minibanner {
	margin-top:10px;
	}
#footer_sub {
	text-align:center;
	}
#footer_sub a:link {
	color:#969696;
	}
#footer_sub a:visited {
	color:#969696;
	}

#minibanner a{
	margin-right: 5px;
}
.contents {
	margin: 0 auto;
	width: 890px;
}